<?php
require_once(getabspath("classes/cipherer.php"));
$tdatasenuc_coordenador = array();
	$tdatasenuc_coordenador[".NumberOfChars"] = 80; 
	$tdatasenuc_coordenador[".ShortName"] = "senuc_coordenador";
	$tdatasenuc_coordenador[".OwnerID"] = "idnucleo";
	$tdatasenuc_coordenador[".OriginalTable"] = "senuc_coordenador";

//	field labels
$fieldLabelssenuc_coordenador = array();
if(mlang_getcurrentlang()=="Portuguese(Brazil)")
{
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"] = array();
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"] = array();
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["id"] = "Id";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["id"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["idnucleo"] = "Idnucleo";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["idnucleo"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["nome"] = "Nome";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["nome"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["endereco"] = "Endereco";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["endereco"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["email"] = "Email";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["email"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["telefone"] = "Telefone";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["telefone"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["celular"] = "Celular";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["celular"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["cpf"] = "Cpf";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["cpf"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["operadora"] = "Operadora";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["operadora"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["ingresso_nucleo"] = "Ingresso Nucleo";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["ingresso_nucleo"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["nascimento"] = "Nascimento";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["nascimento"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["etnia"] = "Etnia";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["etnia"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["renda"] = "Renda";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["renda"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["acoes_afirmativas"] = "Acoes Afirmativas";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["acoes_afirmativas"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["bolsista"] = "Bolsista";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["bolsista"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["estado"] = "Estado";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["estado"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["cidade"] = "Cidade";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["cidade"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["escolaridade"] = "Escolaridade";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["escolaridade"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["ativo"] = "Ativo";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["ativo"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["id_mdl"] = "Id Mdl";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["id_mdl"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["motivo"] = "Motivo";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["motivo"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["idregional"] = "Idregional";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["idregional"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["tipo_coordenador"] = "Tipo Coordenador";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["tipo_coordenador"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["ultimo_score"] = "Ultimo Score";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["ultimo_score"] = "";
	$fieldLabelssenuc_coordenador["Portuguese(Brazil)"]["data_ultimo_score"] = "Data Ultimo Score";
	$fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]["data_ultimo_score"] = "";
	if (count($fieldToolTipssenuc_coordenador["Portuguese(Brazil)"]))
		$tdatasenuc_coordenador[".isUseToolTips"] = true;
}
	
	
	$tdatasenuc_coordenador[".NCSearch"] = true;



$tdatasenuc_coordenador[".shortTableName"] = "senuc_coordenador";
$tdatasenuc_coordenador[".nSecOptions"] = 1;
$tdatasenuc_coordenador[".recsPerRowList"] = 1;
$tdatasenuc_coordenador[".mainTableOwnerID"] = "idnucleo";
$tdatasenuc_coordenador[".moveNext"] = 1;
$tdatasenuc_coordenador[".nType"] = 0;

$tdatasenuc_coordenador[".strOriginalTableName"] = "senuc_coordenador";




$tdatasenuc_coordenador[".showAddInPopup"] = true;

$tdatasenuc_coordenador[".showEditInPopup"] = true;

$tdatasenuc_coordenador[".showViewInPopup"] = true;

$tdatasenuc_coordenador[".fieldsForRegister"] = array();

$tdatasenuc_coordenador[".listAjax"] = false;

	$tdatasenuc_coordenador[".audit"] = true;

	$tdatasenuc_coordenador[".locking"] = false;

$tdatasenuc_coordenador[".listIcons"] = true;
$tdatasenuc_coordenador[".edit"] = true;
$tdatasenuc_coordenador[".view"] = true;




$tdatasenuc_coordenador[".showSimpleSearchOptions"] = false;

$tdatasenuc_coordenador[".showSearchPanel"] = true;

if (isMobile())
	$tdatasenuc_coordenador[".isUseAjaxSuggest"] = false;
else 
	$tdatasenuc_coordenador[".isUseAjaxSuggest"] = true;

$tdatasenuc_coordenador[".rowHighlite"] = true;

// button handlers file names
$tdatasenuc_coordenador[".isUsebuttonHandlers"] = true;

$tdatasenuc_coordenador[".addPageEvents"] = true;

// use timepicker for search panel
$tdatasenuc_coordenador[".isUseTimeForSearch"] = false;




$tdatasenuc_coordenador[".allSearchFields"] = array();

$tdatasenuc_coordenador[".allSearchFields"][] = "cpf";
$tdatasenuc_coordenador[".allSearchFields"][] = "nome";
$tdatasenuc_coordenador[".allSearchFields"][] = "tipo_coordenador";
$tdatasenuc_coordenador[".allSearchFields"][] = "email";
$tdatasenuc_coordenador[".allSearchFields"][] = "estado";
$tdatasenuc_coordenador[".allSearchFields"][] = "cidade";
$tdatasenuc_coordenador[".allSearchFields"][] = "endereco";
$tdatasenuc_coordenador[".allSearchFields"][] = "telefone";
$tdatasenuc_coordenador[".allSearchFields"][] = "celular";
$tdatasenuc_coordenador[".allSearchFields"][] = "operadora";
$tdatasenuc_coordenador[".allSearchFields"][] = "nascimento";
$tdatasenuc_coordenador[".allSearchFields"][] = "renda";
$tdatasenuc_coordenador[".allSearchFields"][] = "etnia";
$tdatasenuc_coordenador[".allSearchFields"][] = "escolaridade";
$tdatasenuc_coordenador[".allSearchFields"][] = "bolsista";
$tdatasenuc_coordenador[".allSearchFields"][] = "ingresso_nucleo";
$tdatasenuc_coordenador[".allSearchFields"][] = "ativo";
$tdatasenuc_coordenador[".allSearchFields"][] = "motivo";
$tdatasenuc_coordenador[".allSearchFields"][] = "ultimo_score";
$tdatasenuc_coordenador[".allSearchFields"][] = "data_ultimo_score";

$tdatasenuc_coordenador[".googleLikeFields"][] = "id";
$tdatasenuc_coordenador[".googleLikeFields"][] = "idnucleo";
$tdatasenuc_coordenador[".googleLikeFields"][] = "nome";
$tdatasenuc_coordenador[".googleLikeFields"][] = "cpf";
$tdatasenuc_coordenador[".googleLikeFields"][] = "tipo_coordenador";
$tdatasenuc_coordenador[".googleLikeFields"][] = "estado";
$tdatasenuc_coordenador[".googleLikeFields"][] = "cidade";
$tdatasenuc_coordenador[".googleLikeFields"][] = "endereco";
$tdatasenuc_coordenador[".googleLikeFields"][] = "email";
$tdatasenuc_coordenador[".googleLikeFields"][] = "telefone";
$tdatasenuc_coordenador[".googleLikeFields"][] = "celular";
$tdatasenuc_coordenador[".googleLikeFields"][] = "operadora";
$tdatasenuc_coordenador[".googleLikeFields"][] = "ingresso_nucleo";
$tdatasenuc_coordenador[".googleLikeFields"][] = "nascimento";
$tdatasenuc_coordenador[".googleLikeFields"][] = "etnia";
$tdatasenuc_coordenador[".googleLikeFields"][] = "renda";
$tdatasenuc_coordenador[".googleLikeFields"][] = "escolaridade";
$tdatasenuc_coordenador[".googleLikeFields"][] = "bolsista";
$tdatasenuc_coordenador[".googleLikeFields"][] = "acoes_afirmativas";
$tdatasenuc_coordenador[".googleLikeFields"][] = "ativo";
$tdatasenuc_coordenador[".googleLikeFields"][] = "motivo";
$tdatasenuc_coordenador[".googleLikeFields"][] = "id_mdl";
$tdatasenuc_coordenador[".googleLikeFields"][] = "idregional";
$tdatasenuc_coordenador[".googleLikeFields"][] = "ultimo_score";
$tdatasenuc_coordenador[".googleLikeFields"][] = "data_ultimo_score";


$tdatasenuc_coordenador[".advSearchFields"][] = "cpf";
$tdatasenuc_coordenador[".advSearchFields"][] = "nome";
$tdatasenuc_coordenador[".advSearchFields"][] = "tipo_coordenador";
$tdatasenuc_coordenador[".advSearchFields"][] = "email";
$tdatasenuc_coordenador[".advSearchFields"][] = "estado";
$tdatasenuc_coordenador[".advSearchFields"][] = "cidade";
$tdatasenuc_coordenador[".advSearchFields"][] = "endereco";
$tdatasenuc_coordenador[".advSearchFields"][] = "telefone";
$tdatasenuc_coordenador[".advSearchFields"][] = "celular";
$tdatasenuc_coordenador[".advSearchFields"][] = "operadora";
$tdatasenuc_coordenador[".advSearchFields"][] = "nascimento";
$tdatasenuc_coordenador[".advSearchFields"][] = "renda";
$tdatasenuc_coordenador[".advSearchFields"][] = "etnia";
$tdatasenuc_coordenador[".advSearchFields"][] = "escolaridade";
$tdatasenuc_coordenador[".advSearchFields"][] = "bolsista";
$tdatasenuc_coordenador[".advSearchFields"][] = "ingresso_nucleo";
$tdatasenuc_coordenador[".advSearchFields"][] = "ativo";
$tdatasenuc_coordenador[".advSearchFields"][] = "motivo";
$tdatasenuc_coordenador[".advSearchFields"][] = "ultimo_score";
$tdatasenuc_coordenador[".advSearchFields"][] = "data_ultimo_score";

$tdatasenuc_coordenador[".isTableType"] = "list";

	



// Access doesn't support subqueries from the same table as main
	


$tdatasenuc_coordenador[".pageSize"] = 20;

$tstrOrderBy = "";
if(strlen($tstrOrderBy) && strtolower(substr($tstrOrderBy,0,8))!="order by")
	$tstrOrderBy = "order by ".$tstrOrderBy;
$tdatasenuc_coordenador[".strOrderBy"] = $tstrOrderBy;

$tdatasenuc_coordenador[".orderindexes"] = array();

$tdatasenuc_coordenador[".sqlHead"] = "SELECT id,   idnucleo,   nome,   cpf,   tipo_coordenador,   estado,   cidade,   endereco,   email,   telefone,   celular,   operadora,   ingresso_nucleo,   nascimento,   etnia,   renda,   escolaridade,   bolsista,   acoes_afirmativas,   ativo,   motivo,   id_mdl,   idregional,   ultimo_score,   data_ultimo_score";
$tdatasenuc_coordenador[".sqlFrom"] = "FROM senuc_coordenador";
$tdatasenuc_coordenador[".sqlWhereExpr"] = "";
$tdatasenuc_coordenador[".sqlTail"] = "";




//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdatasenuc_coordenador[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdatasenuc_coordenador[".arrGroupsPerPage"] = $arrGPP;

$tableKeyssenuc_coordenador = array();
$tableKeyssenuc_coordenador[] = "id";
$tdatasenuc_coordenador[".Keys"] = $tableKeyssenuc_coordenador;

$tdatasenuc_coordenador[".listFields"] = array();
$tdatasenuc_coordenador[".listFields"][] = "cpf";
$tdatasenuc_coordenador[".listFields"][] = "nome";
$tdatasenuc_coordenador[".listFields"][] = "tipo_coordenador";
$tdatasenuc_coordenador[".listFields"][] = "email";
$tdatasenuc_coordenador[".listFields"][] = "estado";
$tdatasenuc_coordenador[".listFields"][] = "cidade";
$tdatasenuc_coordenador[".listFields"][] = "endereco";
$tdatasenuc_coordenador[".listFields"][] = "telefone";
$tdatasenuc_coordenador[".listFields"][] = "celular";
$tdatasenuc_coordenador[".listFields"][] = "operadora";
$tdatasenuc_coordenador[".listFields"][] = "nascimento";
$tdatasenuc_coordenador[".listFields"][] = "renda";
$tdatasenuc_coordenador[".listFields"][] = "etnia";
$tdatasenuc_coordenador[".listFields"][] = "escolaridade";
$tdatasenuc_coordenador[".listFields"][] = "bolsista";
$tdatasenuc_coordenador[".listFields"][] = "ingresso_nucleo";
$tdatasenuc_coordenador[".listFields"][] = "ativo";
$tdatasenuc_coordenador[".listFields"][] = "motivo";
$tdatasenuc_coordenador[".listFields"][] = "ultimo_score";
$tdatasenuc_coordenador[".listFields"][] = "data_ultimo_score";

$tdatasenuc_coordenador[".viewFields"] = array();
$tdatasenuc_coordenador[".viewFields"][] = "cpf";
$tdatasenuc_coordenador[".viewFields"][] = "nome";
$tdatasenuc_coordenador[".viewFields"][] = "tipo_coordenador";
$tdatasenuc_coordenador[".viewFields"][] = "email";
$tdatasenuc_coordenador[".viewFields"][] = "estado";
$tdatasenuc_coordenador[".viewFields"][] = "cidade";
$tdatasenuc_coordenador[".viewFields"][] = "endereco";
$tdatasenuc_coordenador[".viewFields"][] = "telefone";
$tdatasenuc_coordenador[".viewFields"][] = "celular";
$tdatasenuc_coordenador[".viewFields"][] = "operadora";
$tdatasenuc_coordenador[".viewFields"][] = "nascimento";
$tdatasenuc_coordenador[".viewFields"][] = "renda";
$tdatasenuc_coordenador[".viewFields"][] = "etnia";
$tdatasenuc_coordenador[".viewFields"][] = "escolaridade";
$tdatasenuc_coordenador[".viewFields"][] = "bolsista";
$tdatasenuc_coordenador[".viewFields"][] = "ingresso_nucleo";
$tdatasenuc_coordenador[".viewFields"][] = "ativo";
$tdatasenuc_coordenador[".viewFields"][] = "motivo";
$tdatasenuc_coordenador[".viewFields"][] = "ultimo_score";
$tdatasenuc_coordenador[".viewFields"][] = "data_ultimo_score";

$tdatasenuc_coordenador[".addFields"] = array();
$tdatasenuc_coordenador[".addFields"][] = "cpf";
$tdatasenuc_coordenador[".addFields"][] = "nome";
$tdatasenuc_coordenador[".addFields"][] = "tipo_coordenador";
$tdatasenuc_coordenador[".addFields"][] = "email";
$tdatasenuc_coordenador[".addFields"][] = "estado";
$tdatasenuc_coordenador[".addFields"][] = "cidade";
$tdatasenuc_coordenador[".addFields"][] = "endereco";
$tdatasenuc_coordenador[".addFields"][] = "telefone";
$tdatasenuc_coordenador[".addFields"][] = "celular";
$tdatasenuc_coordenador[".addFields"][] = "operadora";
$tdatasenuc_coordenador[".addFields"][] = "renda";
$tdatasenuc_coordenador[".addFields"][] = "etnia";
$tdatasenuc_coordenador[".addFields"][] = "escolaridade";
$tdatasenuc_coordenador[".addFields"][] = "bolsista";
$tdatasenuc_coordenador[".addFields"][] = "ingresso_nucleo";

$tdatasenuc_coordenador[".inlineAddFields"] = array();

$tdatasenuc_coordenador[".editFields"] = array();
$tdatasenuc_coordenador[".editFields"][] = "cpf";
$tdatasenuc_coordenador[".editFields"][] = "nome";
$tdatasenuc_coordenador[".editFields"][] = "tipo_coordenador";
$tdatasenuc_coordenador[".editFields"][] = "email";
$tdatasenuc_coordenador[".editFields"][] = "estado";
$tdatasenuc_coordenador[".editFields"][] = "cidade";
$tdatasenuc_coordenador[".editFields"][] = "endereco";
$tdatasenuc_coordenador[".editFields"][] = "telefone";
$tdatasenuc_coordenador[".editFields"][] = "celular";
$tdatasenuc_coordenador[".editFields"][] = "operadora";
$tdatasenuc_coordenador[".editFields"][] = "renda";
$tdatasenuc_coordenador[".editFields"][] = "etnia";
$tdatasenuc_coordenador[".editFields"][] = "escolaridade";
$tdatasenuc_coordenador[".editFields"][] = "bolsista";
$tdatasenuc_coordenador[".editFields"][] = "ingresso_nucleo";
$tdatasenuc_coordenador[".editFields"][] = "ativo";
$tdatasenuc_coordenador[".editFields"][] = "motivo";

$tdatasenuc_coordenador[".inlineEditFields"] = array();

$tdatasenuc_coordenador[".exportFields"] = array();

$tdatasenuc_coordenador[".printFields"] = array();

//	id
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "id";
	$fdata["GoodName"] = "id";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Id"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "id"; 
		$fdata["FullName"] = "id";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["id"] = $fdata;
//	idnucleo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "idnucleo";
	$fdata["GoodName"] = "idnucleo";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Idnucleo"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "idnucleo"; 
		$fdata["FullName"] = "idnucleo";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 2;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "id";
	
		
	$edata["LookupTable"] = "senuc_nucleo";
	$edata["LookupOrderBy"] = "";
	
		
		
		
		
		
				
	
	
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["idnucleo"] = $fdata;
//	nome
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "nome";
	$fdata["GoodName"] = "nome";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Nome"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "nome"; 
		$fdata["FullName"] = "nome";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=100";
	
		$edata["inputStyle"] = " width:300px;";
	$edata["controlWidth"] = 300;
	
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["nome"] = $fdata;
//	cpf
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "cpf";
	$fdata["GoodName"] = "cpf";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Cpf"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "cpf"; 
		$fdata["FullName"] = "cpf";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		$edata["AutoUpdate"] = true; 
	
		$edata["strEditMask"] = "999.999.999-99"; 

//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 1;
	$edata["autoCompleteFields"] = array();
	$edata["autoCompleteFields"][] = array('masterF'=>"nome", 'lookupF'=>"nome");
	$edata["autoCompleteFields"][] = array('masterF'=>"estado", 'lookupF'=>"estado");
	$edata["autoCompleteFields"][] = array('masterF'=>"cidade", 'lookupF'=>"cidade");
	$edata["autoCompleteFields"][] = array('masterF'=>"endereco", 'lookupF'=>"logradouro");
	$edata["autoCompleteFields"][] = array('masterF'=>"email", 'lookupF'=>"email");
	$edata["autoCompleteFields"][] = array('masterF'=>"telefone", 'lookupF'=>"telefone");
	$edata["autoCompleteFields"][] = array('masterF'=>"celular", 'lookupF'=>"celular");
	$edata["autoCompleteFields"][] = array('masterF'=>"operadora", 'lookupF'=>"operadora");
	$edata["autoCompleteFields"][] = array('masterF'=>"nascimento", 'lookupF'=>"nascimento");
	$edata["autoCompleteFields"][] = array('masterF'=>"etnia", 'lookupF'=>"etnia");
	$edata["autoCompleteFields"][] = array('masterF'=>"renda", 'lookupF'=>"renda");
				$edata["LCType"] = 1;
			
		
			
	$edata["LinkField"] = "cpf";
	$edata["LinkFieldType"] = 200;
	$edata["DisplayField"] = "cpf";
	
		
	$edata["LookupTable"] = "associados";
	$edata["LookupOrderBy"] = "";
	
		
		
		
		$edata["FastType"] = true; 
	
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["cpf"] = $fdata;
//	tipo_coordenador
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 5;
	$fdata["strName"] = "tipo_coordenador";
	$fdata["GoodName"] = "tipo_coordenador";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Tipo Coordenador"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "tipo_coordenador"; 
		$fdata["FullName"] = "tipo_coordenador";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Custom");
	
		
		
		
			
		
		
		
		
		
		
		
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "tipo";
	
		
	$edata["LookupTable"] = "senuc_tipo_coordenador";
	$edata["LookupOrderBy"] = "";
	
		
		$edata["LookupWhere"] = " id >=2 ";
	
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["tipo_coordenador"] = $fdata;
//	estado
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 6;
	$fdata["strName"] = "estado";
	$fdata["GoodName"] = "estado";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Estado"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "estado"; 
		$fdata["FullName"] = "estado";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "uf";
	
		
	$edata["LookupTable"] = "tb_estados";
	$edata["LookupOrderBy"] = "uf";
	
		
		
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["estado"] = $fdata;
//	cidade
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 7;
	$fdata["strName"] = "cidade";
	$fdata["GoodName"] = "cidade";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Cidade"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "cidade"; 
		$fdata["FullName"] = "cidade";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "nome";
	
		
	$edata["LookupTable"] = "tb_cidades";
	$edata["LookupOrderBy"] = "";
	
		
		
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["cidade"] = $fdata;
//	endereco
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 8;
	$fdata["strName"] = "endereco";
	$fdata["GoodName"] = "endereco";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Endereco"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "endereco"; 
		$fdata["FullName"] = "endereco";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=100";
	
		$edata["inputStyle"] = " width:300px;";
	$edata["controlWidth"] = 300;
	
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["endereco"] = $fdata;
//	email
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 9;
	$fdata["strName"] = "email";
	$fdata["GoodName"] = "email";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Email"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "email"; 
		$fdata["FullName"] = "email";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=100";
	
		$edata["inputStyle"] = " width:300px;";
	$edata["controlWidth"] = 300;
	
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Email");	
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["email"] = $fdata;
//	telefone
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 10;
	$fdata["strName"] = "telefone";
	$fdata["GoodName"] = "telefone";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Telefone"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "telefone"; 
		$fdata["FullName"] = "telefone";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
		$edata["strEditMask"] = "(99)9999-9999"; 

//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";
	
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["telefone"] = $fdata;
//	celular
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 11;
	$fdata["strName"] = "celular";
	$fdata["GoodName"] = "celular";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Celular"; 
	$fdata["FieldType"] = 200;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "celular"; 
		$fdata["FullName"] = "celular";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
		$edata["strEditMask"] = "(99)99999-9999"; 

//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";
	
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["celular"] = $fdata;
//	operadora
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 12;
	$fdata["strName"] = "operadora";
	$fdata["GoodName"] = "operadora";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Operadora"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "operadora"; 
		$fdata["FullName"] = "operadora";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "operadora";
	
		
	$edata["LookupTable"] = "operadora";
	$edata["LookupOrderBy"] = "operadora";
	
		
		
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["operadora"] = $fdata;
//	ingresso_nucleo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 13;
	$fdata["strName"] = "ingresso_nucleo";
	$fdata["GoodName"] = "ingresso_nucleo";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Ingresso Nucleo"; 
	$fdata["FieldType"] = 7;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "ingresso_nucleo"; 
		$fdata["FullName"] = "ingresso_nucleo";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Short Date");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Date");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		$edata["DateEditType"] = 13; 
	$edata["InitialYearFactor"] = 100; 
	$edata["LastYearFactor"] = 10; 
	
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["ingresso_nucleo"] = $fdata;
//	nascimento
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 14;
	$fdata["strName"] = "nascimento";
	$fdata["GoodName"] = "nascimento";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Nascimento"; 
	$fdata["FieldType"] = 7;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "nascimento"; 
		$fdata["FullName"] = "nascimento";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Short Date");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Readonly");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["nascimento"] = $fdata;
//	etnia
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 15;
	$fdata["strName"] = "etnia";
	$fdata["GoodName"] = "etnia";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Etnia"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "etnia"; 
		$fdata["FullName"] = "etnia";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "etnia";
	
		
	$edata["LookupTable"] = "etnia";
	$edata["LookupOrderBy"] = "etnia";
	
		
		
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["etnia"] = $fdata;
//	renda
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 16;
	$fdata["strName"] = "renda";
	$fdata["GoodName"] = "renda";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Renda"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "renda"; 
		$fdata["FullName"] = "renda";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "renda";
	
		
	$edata["LookupTable"] = "renda";
	$edata["LookupOrderBy"] = "id";
	
		
		
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["renda"] = $fdata;
//	escolaridade
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 17;
	$fdata["strName"] = "escolaridade";
	$fdata["GoodName"] = "escolaridade";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Escolaridade"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "escolaridade"; 
		$fdata["FullName"] = "escolaridade";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "escolaridade";
	
		
	$edata["LookupTable"] = "escolaridade";
	$edata["LookupOrderBy"] = "id";
	
		
		
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
	
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["escolaridade"] = $fdata;
//	bolsista
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 18;
	$fdata["strName"] = "bolsista";
	$fdata["GoodName"] = "bolsista";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Bolsista"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		$fdata["bAddPage"] = true; 
	
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "bolsista"; 
		$fdata["FullName"] = "bolsista";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Custom");
	
		
		
		
			
		
		
		
		
		
		
		
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Checkbox");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		$edata["IsRequired"] = true; 
	
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["bolsista"] = $fdata;
//	acoes_afirmativas
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 19;
	$fdata["strName"] = "acoes_afirmativas";
	$fdata["GoodName"] = "acoes_afirmativas";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Acoes Afirmativas"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "acoes_afirmativas"; 
		$fdata["FullName"] = "acoes_afirmativas";
	
		
		$fdata["CompatibilityMode"] = true; 
	
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["acoes_afirmativas"] = $fdata;
//	ativo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 20;
	$fdata["strName"] = "ativo";
	$fdata["GoodName"] = "ativo";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Ativo"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "ativo"; 
		$fdata["FullName"] = "ativo";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Checkbox");
	
		
		
		
			
		
		
		
		
		
		
		
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Checkbox");
	
		
		$edata["AutoUpdate"] = true; 
	
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["ativo"] = $fdata;
//	motivo
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 21;
	$fdata["strName"] = "motivo";
	$fdata["GoodName"] = "motivo";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Motivo"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		$fdata["bEditPage"] = true; 
	
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "motivo"; 
		$fdata["FullName"] = "motivo";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Custom");
	
		
		
		
			
		
		
		
		
		
		
		
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Lookup wizard");
	
		
		
	
//	Begin Lookup settings
								$edata["LookupType"] = 1;
	$edata["freeInput"] = 0;
	$edata["autoCompleteFieldsOnEdit"] = 0;
	$edata["autoCompleteFields"] = array();
				
		
			
	$edata["LinkField"] = "id";
	$edata["LinkFieldType"] = 3;
	$edata["DisplayField"] = "motivo";
	
		
	$edata["LookupTable"] = "senuc_motivos";
	$edata["LookupOrderBy"] = "motivo";
	
		
		
		
		
		
		$edata["SimpleAdd"] = true;
			
	
	
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["motivo"] = $fdata;
//	id_mdl
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 22;
	$fdata["strName"] = "id_mdl";
	$fdata["GoodName"] = "id_mdl";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Id Mdl"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "id_mdl"; 
		$fdata["FullName"] = "id_mdl";
	
		
		
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["id_mdl"] = $fdata;
//	idregional
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 23;
	$fdata["strName"] = "idregional";
	$fdata["GoodName"] = "idregional";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Idregional"; 
	$fdata["FieldType"] = 3;
	
		
		
		
		
		
		
		
		
		
		
		
		$fdata["strField"] = "idregional"; 
		$fdata["FullName"] = "idregional";
	
		
		
				
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "");
	
		
		
		
			
		
		
		
		
		
		
		$vdata["NeedEncode"] = true;
	
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["idregional"] = $fdata;
//	ultimo_score
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 24;
	$fdata["strName"] = "ultimo_score";
	$fdata["GoodName"] = "ultimo_score";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Ultimo Score"; 
	$fdata["FieldType"] = 3;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "ultimo_score"; 
		$fdata["FullName"] = "ultimo_score";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Custom");
	
		
		
		
			
		
		
		
		
		
		
		
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Text field");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		
		
		$edata["EditParams"] = "";
			
		
//	Begin validation
	$edata["validateAs"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");	
						
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["ultimo_score"] = $fdata;
//	data_ultimo_score
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 25;
	$fdata["strName"] = "data_ultimo_score";
	$fdata["GoodName"] = "data_ultimo_score";
	$fdata["ownerTable"] = "senuc_coordenador";
	$fdata["Label"] = "Data Ultimo Score"; 
	$fdata["FieldType"] = 7;
	
		
		
		$fdata["bListPage"] = true; 
	
		
		
		
		
		$fdata["bViewPage"] = true; 
	
		$fdata["bAdvancedSearch"] = true; 
	
		
		
		$fdata["strField"] = "data_ultimo_score"; 
		$fdata["FullName"] = "data_ultimo_score";
	
		
		
				$fdata["FieldPermissions"] = true;
	
				$fdata["UploadFolder"] = "files";
		
//  Begin View Formats
	$fdata["ViewFormats"] = array();
	
	$vdata = array("ViewFormat" => "Custom");
	
		
		
		
			
		
		
		
		
		
		
		
	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats 	
	$fdata["EditFormats"] = array();
	
	$edata = array("EditFormat" => "Date");
	
		
		
	
//	Begin Lookup settings
	//	End Lookup Settings

		
		
		
		
			$edata["acceptFileTypes"] = ".+$";
	
		$edata["maxNumberOfFiles"] = 1;
	
		
		
		$edata["DateEditType"] = 13; 
	$edata["InitialYearFactor"] = 100; 
	$edata["LastYearFactor"] = 10; 
	
		
		
		
//	Begin validation
	$edata["validateAs"] = array();
		
	//	End validation
	
		
				
		$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats
	
		$fdata["isSeparate"] = false;
	
		
		
	$tdatasenuc_coordenador["data_ultimo_score"] = $fdata;

	
$tables_data["senuc_coordenador"]=&$tdatasenuc_coordenador;
$field_labels["senuc_coordenador"] = &$fieldLabelssenuc_coordenador;
$fieldToolTips["senuc_coordenador"] = &$fieldToolTipssenuc_coordenador;

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)
$detailsTablesData["senuc_coordenador"] = array();
$dIndex = 1-1;
			$strOriginalDetailsTable="senuc_frequencias";
	$detailsParam["dDataSourceTable"]="senuc_frequencias";
	$detailsParam["dOriginalTable"]=$strOriginalDetailsTable;
	$detailsParam["dShortTable"]="senuc_frequencias";
	$detailsParam["masterKeys"]=array();
	$detailsParam["detailKeys"]=array();
	$detailsParam["dispChildCount"]= "1";
	$detailsParam["hideChild"]="1";
	$detailsParam["previewOnList"]= 0;
	$detailsParam["previewOnAdd"]= 0;
	$detailsParam["previewOnEdit"]= 0;
	$detailsParam["previewOnView"]= 0;
		
	$detailsTablesData["senuc_coordenador"][$dIndex] = $detailsParam;
	
		
		$detailsTablesData["senuc_coordenador"][$dIndex]["masterKeys"][]="cpf";
		$detailsTablesData["senuc_coordenador"][$dIndex]["detailKeys"][]="cpf";

	
// tables which are master tables for current table (detail)
$masterTablesData["senuc_coordenador"] = array();

$mIndex = 1-1;
			$strOriginalDetailsTable="senuc_nucleo";
	$masterParams["mDataSourceTable"]="senuc_nucleo";
	$masterParams["mOriginalTable"]= $strOriginalDetailsTable;
	$masterParams["mShortTable"]= "senuc_nucleo";
	$masterParams["masterKeys"]= array();
	$masterParams["detailKeys"]= array();
	$masterParams["dispChildCount"]= "1";
	$masterParams["hideChild"]= "1";
	$masterParams["dispInfo"]= "0";
	$masterParams["previewOnList"]= 1;
	$masterParams["previewOnAdd"]= 0;
	$masterParams["previewOnEdit"]= 0;
	$masterParams["previewOnView"]= 0;
	$masterTablesData["senuc_coordenador"][$mIndex] = $masterParams;	
		$masterTablesData["senuc_coordenador"][$mIndex]["masterKeys"][]="id";
		$masterTablesData["senuc_coordenador"][$mIndex]["detailKeys"][]="idnucleo";

$mIndex = 2-1;
			$strOriginalDetailsTable="senuc_nucleo";
	$masterParams["mDataSourceTable"]="nucleos_presenciais";
	$masterParams["mOriginalTable"]= $strOriginalDetailsTable;
	$masterParams["mShortTable"]= "nucleos_presenciais";
	$masterParams["masterKeys"]= array();
	$masterParams["detailKeys"]= array();
	$masterParams["dispChildCount"]= "1";
	$masterParams["hideChild"]= "1";
	$masterParams["dispInfo"]= "0";
	$masterParams["previewOnList"]= 1;
	$masterParams["previewOnAdd"]= 0;
	$masterParams["previewOnEdit"]= 0;
	$masterParams["previewOnView"]= 0;
	$masterTablesData["senuc_coordenador"][$mIndex] = $masterParams;	
		$masterTablesData["senuc_coordenador"][$mIndex]["masterKeys"][]="id";
		$masterTablesData["senuc_coordenador"][$mIndex]["detailKeys"][]="idnucleo";

$mIndex = 3-1;
			$strOriginalDetailsTable="senuc_nucleo";
	$masterParams["mDataSourceTable"]="nucleos_virtuais";
	$masterParams["mOriginalTable"]= $strOriginalDetailsTable;
	$masterParams["mShortTable"]= "nucleos_virtuais";
	$masterParams["masterKeys"]= array();
	$masterParams["detailKeys"]= array();
	$masterParams["dispChildCount"]= "1";
	$masterParams["hideChild"]= "1";
	$masterParams["dispInfo"]= "0";
	$masterParams["previewOnList"]= 1;
	$masterParams["previewOnAdd"]= 0;
	$masterParams["previewOnEdit"]= 0;
	$masterParams["previewOnView"]= 0;
	$masterTablesData["senuc_coordenador"][$mIndex] = $masterParams;	
		$masterTablesData["senuc_coordenador"][$mIndex]["masterKeys"][]="id";
		$masterTablesData["senuc_coordenador"][$mIndex]["detailKeys"][]="idnucleo";

// -----------------end  prepare master-details data arrays ------------------------------//

require_once(getabspath("classes/sql.php"));










function createSqlQuery_senuc_coordenador()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "id,   idnucleo,   nome,   cpf,   tipo_coordenador,   estado,   cidade,   endereco,   email,   telefone,   celular,   operadora,   ingresso_nucleo,   nascimento,   etnia,   renda,   escolaridade,   bolsista,   acoes_afirmativas,   ativo,   motivo,   id_mdl,   idregional,   ultimo_score,   data_ultimo_score";
$proto0["m_strFrom"] = "FROM senuc_coordenador";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "";
$proto0["m_strTail"] = "";
$proto0["cipherer"] = null;
$proto1=array();
$proto1["m_sql"] = "";
$proto1["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto1["m_column"]=$obj;
$proto1["m_contained"] = array();
$proto1["m_strCase"] = "";
$proto1["m_havingmode"] = "0";
$proto1["m_inBrackets"] = "0";
$proto1["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto1);

$proto0["m_where"] = $obj;
$proto3=array();
$proto3["m_sql"] = "";
$proto3["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto3["m_column"]=$obj;
$proto3["m_contained"] = array();
$proto3["m_strCase"] = "";
$proto3["m_havingmode"] = "0";
$proto3["m_inBrackets"] = "0";
$proto3["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto3);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto5=array();
			$obj = new SQLField(array(
	"m_strName" => "id",
	"m_strTable" => "senuc_coordenador"
));

$proto5["m_expr"]=$obj;
$proto5["m_alias"] = "";
$obj = new SQLFieldListItem($proto5);

$proto0["m_fieldlist"][]=$obj;
						$proto7=array();
			$obj = new SQLField(array(
	"m_strName" => "idnucleo",
	"m_strTable" => "senuc_coordenador"
));

$proto7["m_expr"]=$obj;
$proto7["m_alias"] = "";
$obj = new SQLFieldListItem($proto7);

$proto0["m_fieldlist"][]=$obj;
						$proto9=array();
			$obj = new SQLField(array(
	"m_strName" => "nome",
	"m_strTable" => "senuc_coordenador"
));

$proto9["m_expr"]=$obj;
$proto9["m_alias"] = "";
$obj = new SQLFieldListItem($proto9);

$proto0["m_fieldlist"][]=$obj;
						$proto11=array();
			$obj = new SQLField(array(
	"m_strName" => "cpf",
	"m_strTable" => "senuc_coordenador"
));

$proto11["m_expr"]=$obj;
$proto11["m_alias"] = "";
$obj = new SQLFieldListItem($proto11);

$proto0["m_fieldlist"][]=$obj;
						$proto13=array();
			$obj = new SQLField(array(
	"m_strName" => "tipo_coordenador",
	"m_strTable" => "senuc_coordenador"
));

$proto13["m_expr"]=$obj;
$proto13["m_alias"] = "";
$obj = new SQLFieldListItem($proto13);

$proto0["m_fieldlist"][]=$obj;
						$proto15=array();
			$obj = new SQLField(array(
	"m_strName" => "estado",
	"m_strTable" => "senuc_coordenador"
));

$proto15["m_expr"]=$obj;
$proto15["m_alias"] = "";
$obj = new SQLFieldListItem($proto15);

$proto0["m_fieldlist"][]=$obj;
						$proto17=array();
			$obj = new SQLField(array(
	"m_strName" => "cidade",
	"m_strTable" => "senuc_coordenador"
));

$proto17["m_expr"]=$obj;
$proto17["m_alias"] = "";
$obj = new SQLFieldListItem($proto17);

$proto0["m_fieldlist"][]=$obj;
						$proto19=array();
			$obj = new SQLField(array(
	"m_strName" => "endereco",
	"m_strTable" => "senuc_coordenador"
));

$proto19["m_expr"]=$obj;
$proto19["m_alias"] = "";
$obj = new SQLFieldListItem($proto19);

$proto0["m_fieldlist"][]=$obj;
						$proto21=array();
			$obj = new SQLField(array(
	"m_strName" => "email",
	"m_strTable" => "senuc_coordenador"
));

$proto21["m_expr"]=$obj;
$proto21["m_alias"] = "";
$obj = new SQLFieldListItem($proto21);

$proto0["m_fieldlist"][]=$obj;
						$proto23=array();
			$obj = new SQLField(array(
	"m_strName" => "telefone",
	"m_strTable" => "senuc_coordenador"
));

$proto23["m_expr"]=$obj;
$proto23["m_alias"] = "";
$obj = new SQLFieldListItem($proto23);

$proto0["m_fieldlist"][]=$obj;
						$proto25=array();
			$obj = new SQLField(array(
	"m_strName" => "celular",
	"m_strTable" => "senuc_coordenador"
));

$proto25["m_expr"]=$obj;
$proto25["m_alias"] = "";
$obj = new SQLFieldListItem($proto25);

$proto0["m_fieldlist"][]=$obj;
						$proto27=array();
			$obj = new SQLField(array(
	"m_strName" => "operadora",
	"m_strTable" => "senuc_coordenador"
));

$proto27["m_expr"]=$obj;
$proto27["m_alias"] = "";
$obj = new SQLFieldListItem($proto27);

$proto0["m_fieldlist"][]=$obj;
						$proto29=array();
			$obj = new SQLField(array(
	"m_strName" => "ingresso_nucleo",
	"m_strTable" => "senuc_coordenador"
));

$proto29["m_expr"]=$obj;
$proto29["m_alias"] = "";
$obj = new SQLFieldListItem($proto29);

$proto0["m_fieldlist"][]=$obj;
						$proto31=array();
			$obj = new SQLField(array(
	"m_strName" => "nascimento",
	"m_strTable" => "senuc_coordenador"
));

$proto31["m_expr"]=$obj;
$proto31["m_alias"] = "";
$obj = new SQLFieldListItem($proto31);

$proto0["m_fieldlist"][]=$obj;
						$proto33=array();
			$obj = new SQLField(array(
	"m_strName" => "etnia",
	"m_strTable" => "senuc_coordenador"
));

$proto33["m_expr"]=$obj;
$proto33["m_alias"] = "";
$obj = new SQLFieldListItem($proto33);

$proto0["m_fieldlist"][]=$obj;
						$proto35=array();
			$obj = new SQLField(array(
	"m_strName" => "renda",
	"m_strTable" => "senuc_coordenador"
));

$proto35["m_expr"]=$obj;
$proto35["m_alias"] = "";
$obj = new SQLFieldListItem($proto35);

$proto0["m_fieldlist"][]=$obj;
						$proto37=array();
			$obj = new SQLField(array(
	"m_strName" => "escolaridade",
	"m_strTable" => "senuc_coordenador"
));

$proto37["m_expr"]=$obj;
$proto37["m_alias"] = "";
$obj = new SQLFieldListItem($proto37);

$proto0["m_fieldlist"][]=$obj;
						$proto39=array();
			$obj = new SQLField(array(
	"m_strName" => "bolsista",
	"m_strTable" => "senuc_coordenador"
));

$proto39["m_expr"]=$obj;
$proto39["m_alias"] = "";
$obj = new SQLFieldListItem($proto39);

$proto0["m_fieldlist"][]=$obj;
						$proto41=array();
			$obj = new SQLField(array(
	"m_strName" => "acoes_afirmativas",
	"m_strTable" => "senuc_coordenador"
));

$proto41["m_expr"]=$obj;
$proto41["m_alias"] = "";
$obj = new SQLFieldListItem($proto41);

$proto0["m_fieldlist"][]=$obj;
						$proto43=array();
			$obj = new SQLField(array(
	"m_strName" => "ativo",
	"m_strTable" => "senuc_coordenador"
));

$proto43["m_expr"]=$obj;
$proto43["m_alias"] = "";
$obj = new SQLFieldListItem($proto43);

$proto0["m_fieldlist"][]=$obj;
						$proto45=array();
			$obj = new SQLField(array(
	"m_strName" => "motivo",
	"m_strTable" => "senuc_coordenador"
));

$proto45["m_expr"]=$obj;
$proto45["m_alias"] = "";
$obj = new SQLFieldListItem($proto45);

$proto0["m_fieldlist"][]=$obj;
						$proto47=array();
			$obj = new SQLField(array(
	"m_strName" => "id_mdl",
	"m_strTable" => "senuc_coordenador"
));

$proto47["m_expr"]=$obj;
$proto47["m_alias"] = "";
$obj = new SQLFieldListItem($proto47);

$proto0["m_fieldlist"][]=$obj;
						$proto49=array();
			$obj = new SQLField(array(
	"m_strName" => "idregional",
	"m_strTable" => "senuc_coordenador"
));

$proto49["m_expr"]=$obj;
$proto49["m_alias"] = "";
$obj = new SQLFieldListItem($proto49);

$proto0["m_fieldlist"][]=$obj;
						$proto51=array();
			$obj = new SQLField(array(
	"m_strName" => "ultimo_score",
	"m_strTable" => "senuc_coordenador"
));

$proto51["m_expr"]=$obj;
$proto51["m_alias"] = "";
$obj = new SQLFieldListItem($proto51);

$proto0["m_fieldlist"][]=$obj;
						$proto53=array();
			$obj = new SQLField(array(
	"m_strName" => "data_ultimo_score",
	"m_strTable" => "senuc_coordenador"
));

$proto53["m_expr"]=$obj;
$proto53["m_alias"] = "";
$obj = new SQLFieldListItem($proto53);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto55=array();
$proto55["m_link"] = "SQLL_MAIN";
			$proto56=array();
$proto56["m_strName"] = "senuc_coordenador";
$proto56["m_columns"] = array();
$proto56["m_columns"][] = "id";
$proto56["m_columns"][] = "idnucleo";
$proto56["m_columns"][] = "nome";
$proto56["m_columns"][] = "cpf";
$proto56["m_columns"][] = "tipo_coordenador";
$proto56["m_columns"][] = "estado";
$proto56["m_columns"][] = "cidade";
$proto56["m_columns"][] = "endereco";
$proto56["m_columns"][] = "email";
$proto56["m_columns"][] = "telefone";
$proto56["m_columns"][] = "celular";
$proto56["m_columns"][] = "operadora";
$proto56["m_columns"][] = "ingresso_nucleo";
$proto56["m_columns"][] = "nascimento";
$proto56["m_columns"][] = "etnia";
$proto56["m_columns"][] = "renda";
$proto56["m_columns"][] = "escolaridade";
$proto56["m_columns"][] = "bolsista";
$proto56["m_columns"][] = "acoes_afirmativas";
$proto56["m_columns"][] = "ativo";
$proto56["m_columns"][] = "motivo";
$proto56["m_columns"][] = "id_mdl";
$proto56["m_columns"][] = "idregional";
$proto56["m_columns"][] = "ultimo_score";
$proto56["m_columns"][] = "data_ultimo_score";
$obj = new SQLTable($proto56);

$proto55["m_table"] = $obj;
$proto55["m_alias"] = "";
$proto57=array();
$proto57["m_sql"] = "";
$proto57["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto57["m_column"]=$obj;
$proto57["m_contained"] = array();
$proto57["m_strCase"] = "";
$proto57["m_havingmode"] = "0";
$proto57["m_inBrackets"] = "0";
$proto57["m_useAlias"] = "0";
$obj = new SQLLogicalExpr($proto57);

$proto55["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto55);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_senuc_coordenador = createSqlQuery_senuc_coordenador();
																									$tdatasenuc_coordenador[".sqlquery"] = $queryData_senuc_coordenador;
	
if(isset($tdatasenuc_coordenador["field2"])){
	$tdatasenuc_coordenador["field2"]["LookupTable"] = "carscars_view";
	$tdatasenuc_coordenador["field2"]["LookupOrderBy"] = "name";
	$tdatasenuc_coordenador["field2"]["LookupType"] = 4;
	$tdatasenuc_coordenador["field2"]["LinkField"] = "email";
	$tdatasenuc_coordenador["field2"]["DisplayField"] = "name";
	$tdatasenuc_coordenador[".hasCustomViewField"] = true;
}

include_once(getabspath("include/senuc_coordenador_events.php"));
$tableEvents["senuc_coordenador"] = new eventclass_senuc_coordenador;
$tdatasenuc_coordenador[".hasEvents"] = true;

$cipherer = new RunnerCipherer("senuc_coordenador");

?>